/**
 * Main project styling goes here.
 * http://lesscss.org/
 */
.hidden {
  display: none;
}

#map {
  position: absolute;
  background-color: #f0f0f0;
  width: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
}

.overlay {
  position: absolute;
  background-color: rgba(255, 255, 255, 0.5);
  width: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: 1001;
}

#legend {
  position: absolute;
  z-index: 1000;
  right: 2em;
  margin-top: 2em;
  background-color: #fff;
  color: #000;
  top: 0;
  padding: 0.75em 1.25em;
  border: 1px solid #444;
}

.legend-entry {
  margin: 0.5em 0;
  font-size: 14px;
}

.legend-swatch {
  display: inline-block;
  width: 1.5em;
  margin-right: 1em;
  height: 1em;
  position: relative;
  top: 0.1em;
}

body.pym #map-shim {
  position: relative;
  width: 100%;
}

#map-search {
  background-color: #444;
  padding: 8px;
  position: relative;
}

#map-search input,
#map-search button {
  font-size: 16px;
  border: 0;
  padding: 6px 6px;
}

#map-search button {
  padding: 6px 8px;
}

#map-search input {
  width: 68%;
  max-width: 320px;
}

#map-search input.error {
  background-color: #ffa4a4;
}

#map-search button {
  letter-spacing: 0.05em;
  color: #fff;
  background: #000;
  cursor: pointer;
}

#map-search button:hover {
  background: #e51133;
}

#map-search button:active {
  background: #000;
}

#map-search input[type='submit'] {
  display: none;
}

#messages {
  color: #fff;
}

#messages a {
  color: #fff;
  text-decoration: underline;
}

#messages a:hover {
  text-decoration: none;
}

#messages > div {
  margin: 0.5em 0 1em 0;
}

@media screen and (max-width: 599px) {
  #messages,
  #map-search {
    font-size: 14px;
  }

  #messages input,
  #map-search input,
  #messages button,
  #map-search button {
    font-size: 14px;
  }
}

@media screen and (max-width: 550px) {
  .legend-entry {
    margin: 0.25em 0;
    font-size: 13px;
  }

  #legend {
    padding: 0.5em 1em;
    font-size: 13px;
  }
}
